@import url(http://chibi.wanmei.com/style/chibi_logo_221x106.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

/*-- body --*/
body{ margin:0px; padding:0px; color:#000000;font: 12px Arial,"ËÎÌå",Sans-serif;background: url(../images/bg.jpg) no-repeat center 47px;}
div,form,ul,ol,li,img,dl,dt,dd,p{margin:0px; padding:0px; border:0;}
h1,h2,h3,h4,h5,h6 {margin:0px; padding:0px;}
ul,li{list-style:none;margin:0px;padding:0px;}

/*-- link --*/
a {text-decoration:none;}
a:hover{text-decoration: none;}
a,area {
	blr:expression(this.onFocus=this.blur());outline:none;
}

#wrap{width:1002px;margin:0 auto;overflow:hidden;position:relative;}


/*-- logo --*/
#chibi_logo,
#transparent_logo {
	left:5px;top:20px;
}

/*-- floatimg --*/
.floatimg img{float:left;}

